.clear-both {
  clear: both;
}

html, body {
  font-size: 13px;
  line-height: 1.4;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  background-color: #fafafa;
  border: 0 none;
  color: #000000;
  margin: 0;
  padding: 0;
}

p {
  margin: 0 0 1em 0;
}

/* Font family */
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size:20px;
  font-weight: bold;
} 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

hr {clear:none}
 
.item .ingress {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

img {
  border: 0 none;
  color: #000000;
  margin: 0;
  padding: 0;
}

a:link, a:visited {
    color: #4971b9;
    font-weight: inherit;
    text-decoration: none;
}
#notFound {
  text-align: center;
  font-size: 40px;
}
#body-content {
  margin:0 auto;
  background-color: white;
  position: relative;
  height: auto !important;
  min-height:2000px
  top: 2px;
  padding-top: 1px;
}

#wrap {
  padding: 0px 0px 16px 16px;
  padding-right: 0px;
  margin-top: 12px;
}

#wrap-inner {
  margin: 0px;
  padding: 0px;
  width:948px;
}


#footer {
  background-color: #F9F9F9;
  clear: both;  
  height: 100px;
  margin: 0 0 20px;
  overflow: hidden;
  position: relative;
  width: 948px;
  }
  #footer .inner {padding:20px}
  #footer .inner > div {display: inline-block; vertical-align: top;}
  #footer .footer_box_left,
  #footer .footer_box_right {width: 44%; }
  #footer .footer_box_center {width: 10%; text-align: center;}
  #footer .footer_box_right a {display:block; float:right; clear:right}

/* START: rubrikk stilling */
.rubrikk_stilling .title {
    background-color: #354253;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}
.rubrikk_stilling .title .inner {
    padding: 0;
}
.rubrikk_stilling .link {
    border: 0 none;
    clear: none;
    font-size: 11px;
    margin: 0;
}
.rubrikk_stilling .link a:link {
    font-weight: normal;
    text-decoration: underline;
}
.rubrikk_stilling .main {
    border: 1px solid #CCCCCC;
    margin-bottom: 5px;
    margin-top: 0;
}

.rubrikk_stilling .buttons {
    clear: both;
    margin-bottom: 3px;
    text-align: center;
}

.rubrikk_stilling .buttons a {
    -moz-box-shadow: 0 0 10px rgba(102, 102, 102, 0.5);
    background: #354253;
    background: -moz-linear-gradient(center top , #737982, #354253) repeat scroll 0 0 #354253;
    border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
    border-right: 1px solid #DEDEDE;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 10px;
    line-height: 100%;
    margin: 2px auto;
    padding: 1px 8px;
    text-align: center;
    text-decoration: none;
    color: #fff !important;
}
.rubrikk_stilling .buttons a.negative {
  background: #ee7000;
  background: -moz-linear-gradient(center top , #F0B000, #ee7000) repeat scroll 0 0 #ee7000;
}

#adPopupBoxMain {
    background-color: #CCCCCC;
    border: 1px solid #DDDDDD;
    display: none;
    margin: 1em 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 415px;
    z-index: 999;
}

#adPopupBox {
    background: none repeat scroll 0 0 #F1F0F1;
    border: 1px solid #555555;
    font-weight: normal;
    left: -3px;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: -3px;
}
#adPopupBox .adPopupHeader {
    border-bottom: 2px solid #DDDDDD;
    clear: both;
    margin-bottom: 20px;
}
#adPopupBox .adTitle {
    background-color: #354253;
    color: white;
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 20px 6px 16px;
    width: 377px;
}
.adPopupMainText {
    clear: both;
    margin: 0 20px 20px 16px;
    overflow: hidden;
    padding-top: 16px;
}
.adPopupMainText .top {
    float: left;
    font-weight: bold;
    margin-bottom: 7px;
}
.adPopupMainText .inner {
    clear: both;
    margin-top: 15px;
    max-height: 285px;
    overflow: hidden;
}
/* END: rubrikk stilling */

/* START: Speedometer */
.speedometer {
  padding:3px 0px 7px 7px;
}

.speedometer .image {
  float: right;
}
.speedometer .image img {
  position:relative;
}
.speedometer .text-wrapper {
  /*
  position:relative;
  top:-10px;
  display: block;
  float:left;
  margin: 0 0 0 24px;
  text-align:center;
  */
}
.speedometer .text-wrapper .ingress,
.speedometer .text-wrapper .link {
  font-size: 14px;
}
.speedometer .text-wrapper a.ingress {
  color: #fff !important;
}
.speedometer .text-wrapper a.link {
  text-decoration: underline;
  color: #9cddfc;
  line-height:0.8;
}
.speedometer,
.newsletter-signup {
  background: url('../gfx/masthead/back_header.png') repeat-x scroll left top transparent; 
  height:85px
}

.newsletter-signup div.editorial,
.speedometer div.editorial {
  color:white !important;
  font-size:11px;
  font-weight:bold;
}
/* END: Speedometer */

/* Whitepapers */

#whitepapers-list h2 {
  margin-bottom: 8px;
}

#whitepapers-list ul {
  padding-left: 0;
  display: inline;
}

#whitepapers-list ul li {
  list-style: none;
  padding: 5px 0px 5px 23px;
  background-image: url("/phpf/resources/img/icons/page_white_text.png");
  background-repeat: no-repeat;
  background-position: 0 .4em;
}

#whitepapers-list img {
  z-index: 0;
}
#whitepapericon {
  float: right;
  clear: none;
  background: none;
  width: 92px;
}

/* END: whitepapers */

/* NEWSLETTER */

.newsletter-signup {
  padding:8px 16px 0px 16px;
}
.newsletter-signup button{
  padding:8px;
  font-size:20px;
  background:white;
}
.newsletter-signup input[type=text]{
  width:200px;
  padding:5px;
}
.newsletter-signup input[type=button]{
  width:30px;
  height:20px;
  padding:5px;
  background:white;
}

.newsletter-signup  input[type=submit] {
    background-color: #476cba;
    border: medium white;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    margin-left: 4px;
    padding: 3px;
    width:40px;
    height:30px;
 }



#bottomStuff {
    clear: both;
    height: auto;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 6px;
    position: relative;
    text-align: center;
}
.bottomStuffBox {
    background-color: #EEEEEE;
    border: 1px solid gray;
    float: left;
    height: 240px;
    margin: 28px 6px 10px;
    text-align: center;
    width: 253px;
}
.bottomStuffBox .inner {
    margin: 8px 6px 6px;
}
#klikkBox {
    background-color: #FFFFFF;
}
#bottomStuff h1, #bottomStuff h1 a, #bottomStuff h1 a:link, #bottomStuff h1 a:visited {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}
#bottomStuff h1 img {
    bottom: 12px;
    padding-right: 6px;
    padding-top: 20px;
    position: relative;
    vertical-align: middle;
}
#bottomStuff h2 {
    font-size: 13px;
    font-weight: normal;
    padding-left: 5px;
    padding-right: 5px;
}


#newsList {
    padding: 10px;
    width: 270px;
}

#newsList h2 a {
  color:black;
  line-height:1;
}

/* START: Cosmetic classes */
.rounded-5px {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.rounded-3px {
  -webkit-border-radius:3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.rounded-2px {
  -webkit-border-radius:2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
/* END: Cosmetic classes */

